@font-face {
    font-family: "ballpark";
    src: url("./assets/polices/ballpark.eot") format('eot'),
        url("./assets/polices/ballpark.ttf") format('truetype'),
        url("./assets/polices/ballpark.woff") format('woff'),
        url("./assets/polices/ballpark.svg") format('svg');
    font-weight: normal;
    font-size: normal;
}

@font-face {
    font-family: "dayrom";
    src: url("./assets/polices/dayrom.eot") format('eot'),
        url("./assets/polices/dayrom.svg") format('svg'),
        url("./assets/polices/dayrom.ttf") format('ttf'),
        url("./assets/polices/dayrom.woff") format('woff');
    font-weight: normal;
    font-size: normal;

}

#id-block {
    width: 500px;
    margin: auto;
}

body {
    background-image: url("./assets/img/fond_jaune.png");
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: #181818;
}

section h1,
footer h1,
nav a {
    font-family: Dayrom, serif;
    font-weight: normal;
    text-transform: uppercase;
}

/* header */

#logo {
    display: flex;
    flex-direction: column;
    align-items: baseline;
}

#logo img {
    width: 59px;
    height: 60px;
    margin-bottom: -20px;
}


h1,
h2 {
    margin: 0px;
}

#title-main {
    display: flex;
    flex-direction: column;
}

header h1 {
    font-family: 'Ballpark',
        serif;
    font-size: 2.5em;
    font-weight: normal;
    margin: 0 0 -10px 70px;
}

header h2 {
    font-family: Dayrom, serif;
    font-size: 1.1em;
    margin: 0em 0em -2em 0em;
    font-weight: normal;
}

/* navigation */

nav ul {
    display: flex;
    list-style: none;
    justify-content: end;
}

nav ul li {
    margin-right: 1em;
}

nav ul li a {
    color: black;
    text-decoration: none;
}

nav ul li a:hover {
    border-bottom: 1px solid orangered;
    color: orangered;
    padding-bottom: 0.5em;
}

/* line */

.line-section img {
    width: 100%;
    height: 2px;
}

/* image de présentation */




figure img {
    box-shadow: 0px 4px 4px #1c1a19;
    border-radius: 5px;
    width: 100%;
    margin-bottom: -0.5em;
}

figcaption {
    border-radius: 0px 0px 5px 5px;
    position: relative;
    bottom: 38px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgba(24, 24, 24, 0.5);
    color: white;
    font-size: 12px;
    padding: 10px 5px;
}

figcaption a {
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(white, rgb(232, 31, 31));
    color: white;
    border-radius: 2px;
    padding: 5px;
    text-decoration: none;
}

figcaption img {
    width: 10px;
    height: 10px;
    margin: 0px 0px 1px 10px;
}

figcaption div {
    display: flex;
    align-items: center;
}

/* article */

section {
    display: flex;
}

article {
    flex: 3;
    margin-right: 1em;
}

article p {
    font-size: 0.8em;
}

section article div {
    display: flex;
    align-items: center;
}

section article div img {
    width: 50px;
    height: 50px;
    margin-right: 1em;
}

/* aside */

aside {
    flex: 1.2;
    flex-direction: column;
    background-color: rgb(123, 109, 99);
    color: white;
    padding: 20px;
    font-size: 0.9em;
    text-align: justify;
    border-radius: 5px;
}

.aside-img-autor {
    display: flex;
    justify-content: center;
}

aside h3 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0px 0px 20px 0px;
}

aside p {
    font-weight: 400;
}

.info-bulle {
    width: 10px;
    height: 10px;
    position: relative;
    top: 100px;
    right: 85px;

}

aside img {
    margin: 0px 55px;
}

aside div {
    display: flex;
    justify-content: space-between;
}

aside div a {
    text-decoration: none;
}

aside div a img {
    margin: 0px;
}

/* footer */

.go-top {
    display: flex;
    justify-content: center;
}

footer {
    display: flex;
    justify-content: space-around;
}

.footer-dernier-tweet {
    flex: 0.7;
    margin-right: 0.5em;
}

.footer-list-img {
    flex: 1.3;
    margin-right: 2em;
}

footer ul {
    padding: 0px;
}

footer ul li {
    list-style: none;
    margin: 0em 3em 0.5em 0em;
}

footer div ul a {
    text-decoration: none;
    color: rgb(174, 74, 38);
}

footer div ul img {
    padding: 5px;
    width: 10px;
    height: 10px;
}

footer div p {
    margin: 0px;
}

.footer-img {
    border: 1px solid black;
}


footer div h4 {
    text-transform: uppercase;
    font-weight: 400;
    margin: 0px 0px 5px 0px;
}

.footer-ul {
    display: flex;
}

.footer-list {
    display: flex;
    justify-content: flex-start;
    align-content: center;
}

@media screen and (max-width: 768px) {

    #logo,
    header h2 {
        margin-bottom: 20px;
    }

    nav {
        margin: 0px;
    }

    div figure {
        width: 100%;
    }


    figure {
        margin: 0px;
    }

    .info-bulle {
        display: none;
    }

    article {
        margin: 0px;
    }

    section,
    footer {
        flex-direction: column;
        justify-content: center;
    }

    .footer-dernier-tweet,
    .footer-list-img {
        margin: 0em 0em 2em 0em;

    }

}